gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Properties
Detail Property
StatusCode Property

Status StatusCode Property

Gets the gRPC status code. OK indicates success, all other values indicate an error.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public StatusCode StatusCode { get; }

    Public ReadOnly Property StatusCode As StatusCode
    	Get

    public:
    property StatusCode StatusCode {
    	StatusCode get ();
    }

    member StatusCode : StatusCode with get

#### Property Value

Type: StatusCode
See Also

#### Reference

Status Structure
Grpc.Core Namespace